include_directories(${CMAKE_CURRENT_SOURCE_DIR}/include)

aux_source_directory(${CMAKE_CURRENT_SOURCE_DIR}/src SRC)

add_library(libmixplus STATIC ${SRC})

add_executable(mixplus main.cpp)

target_link_libraries(mixplus libmixplus)

add_subdirectory(tests)
